Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001760TestLinkEvent viewerpublic2008-10-01 16:512008-12-08 20:03
Reporterfman 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001760: if date is not a valid date, calendar gives weird message
Description1.set start date to 'ji'
2.click on button to open calendar picker
3. calendar title instead of name of month display 'NaN'

see attached image
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon event_ts2.png [^] (15,650 bytes) 2008-10-01 16:51

- Relationships
has duplicate 0001758closedschlundus Timestamp inputs accept any type of string without doing controlls 

-  Notes
(0004339)
fman (administrator)
2008-10-09 14:49

Reminder sent to: schlundus

Would you mind to check all issues releated to date picker on event viewer ?

- Issue History
Date Modified Username Field Change
2008-10-01 16:51 fman New Issue
2008-10-01 16:51 fman File Added: event_ts2.png
2008-10-01 16:51 fman Summary in date is not a valid date, calendar gives weird message => if date is not a valid date, calendar gives weird message
2008-10-09 14:49 fman Note Added: 0004339
2008-10-10 01:51 schlundus Status new => assigned
2008-10-10 01:51 schlundus Assigned To => schlundus
2008-10-10 01:59 schlundus Status assigned => resolved
2008-10-10 01:59 schlundus Fixed in Version => next development 1.8 RC 1
2008-10-10 01:59 schlundus Resolution open => fixed
2008-10-10 02:12 schlundus Relationship added has duplicate 0001758
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker